Subject: Re: [Cfrg] Dynamic Key Changes on Encrypted Sessions. - Draft I-D Attached
From: Peter Alexander <[email-masked]>
To: [email-masked]
Date: Sat, 4 Nov 2017 10:36:12 -0400
List-Id: Crypto Forum Research Group <cfrg.irtf.org>

Good morning everyone,

I am attaching my first go at a proper I-D for submission. This is the same
invention that I had mentioned previously, and is quite similar in scope to
what Stanislav is working on (draft-irtf-cfrg-re-keying-08).

Right now I am still working through the Doxygen documentation to translate
the control messages into a cleaner I-D format.

Kindly review this when you are able to do so, and share your comments.

Peter Alexander